<ART ID="06389" PID="2328n29" JID="140" BPAGE="5609" EPAGE="5618" PII="S0217979209063894" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Methods for Earthquake and Solar Flare Occurrence</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICAL PROPERTIES OF SOLAR FLARES AND COMPARISON TO OTHER IMPULSIVE ENERGY RELEASE EVENTS</MTI>
<RTI>Statistical Properties of Solar Flares</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FABIO</FNM>
<SNM>LEPRETI</SNM>
<EAD>lepreti@fis.unical.it</EAD>
<X-REF REFID="S0217979209063894AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063894AF001">Dipartimento di Fisica, Universit&#x00E0; della Calabria, Consorzio Nazionale Interuniversitario per le Scienze Fisiche della Materia, Unit&#x00E0; di Cosenza, Ponte P. Bucci 31/C, Rende (CS), I-87036, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>VLADIMIR G.</FNM>
<SNM>KOSSOBOKOV</SNM>
<EAD>volodya@mitp.ru</EAD>
<X-REF REFID="S0217979209063894AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063894AF002">International Institute of Earthquake Prediction Theory and Mathematical Geophysics, Russian Academy of Sciences, 84/32 Profsoyuznaya, Moscow 117997, <CNY>Russian Federation</CNY></AFF>
<AUT>
<FNM>VINCENZO</FNM>
<SNM>CARBONE</SNM>
<EAD>carbone@fis.unical.it</EAD>
<X-REF REFID="S0217979209063894AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063894AF003">Dipartimento di Fisica, Universit&#x00E0; della Calabria, Liquid Crystals Laboratory (LICRYL), INFM/CNR, Ponte P. Bucci 31/C, Rende (CS), I-87036, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2009</RE>
</HIST>
<ABST>
<P>Impulsive energy release events are observed in many natural systems. Solar flares are certainly among the most remarkable examples of such processes. In the last years the study of solar flare statistical properties has received considerable attention in the context of solar flare models based on different approaches, such as Self Organized Criticality (SOC) or magnetohydrodynamic (MHD) turbulence. In this talk the main statistical properties of solar flares will be presented and compared to those of other well known impulsive processes, such as earthquakes and soft &#x03B3;-ray flashes occurring on neutron stars. It is shown that the these phenomena are characterized by different statistics that cannot be rescaled onto a single, universal curve and that this holds even for the same phenomenon, when observed in different periods or at different locations. Our results indicate apparent complexity of impulsive energy release processes, which neither follow a common behavior nor could be attributed to a universal physical mechanism.</P>
</ABST>
<KWDG>
<KWD>Solar flares</KWD>
<KWD>inter-event time distributions</KWD>
<KWD>earthquakes</KWD>
</KWDG>
</FRONT>
</ART>
