<ART ID="06372" PID="2328n29" JID="140" BPAGE="5403" EPAGE="5416" PII="S0217979209063729" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Climate and Atmosphere</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTINUUM CLIMATE VARIABILITY:</MTI>
<RTI>Continuum Climate Variability</RTI>
<STI>LONG-TERM MEMORY, SCALING, AND <F>1/<RM>F</RM></F>-NOISE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KLAUS</FNM>
<SNM>FRAEDRICH</SNM>
<EAD>Klaus.Fraedrich@zmaw.de</EAD>
<X-REF REFID="S0217979209063729AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063729AF001">Meteorological Institute, University of Hamburg, Grindelberg 5, D-20144 Hamburg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>RICHARD</FNM>
<SNM>BLENDER</SNM>
<EAD>Richard.Blender@zmaw.de</EAD>
<X-REF REFID="S0217979209063729AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063729AF002">Meteorological Institute, University of Hamburg, Grindelberg 5, D-20144 Hamburg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>XIUHUA</FNM>
<SNM>ZHU</SNM>
<EAD>Xiuhua.Zhu@zmaw.de</EAD>
<X-REF REFID="S0217979209063729AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063729AF003">Max-Planck Institute for Meteorology, Bundesstrasse 55, D-20146 Hamburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2009</RE>
</HIST>
<ABST>
<P>Continuum temperature variability represents the response of the Earth's climate to deterministic external forcing. Scaling regimes are observed which range from hours to millennia with low frequency fluctuations characterizing long-term memory. The presence of <F>1/f</F> power spectra in weather and climate is noteworthy: (i) In the tropical atmosphere <F>1/f</F> scaling ranging from hours to weeks is found for several variables; it emerges as superposition of uncorrelated pulses with individual <F>1/f</F> spectra. (ii) The daily discharge of the Yangtze shows <F>1/f</F> within one week to one year, although the precipitation spectrum is white. (iii) Beyond one year mid-latitude sea surface temperatures reveal <F>1/f</F> scaling in large parts of the global ocean. The spectra can be simulated by complex atmosphere-ocean general circulation models and understood as a two layer heat diffusion process forced by an uncorrelated stochastic atmospheric. Long-term memory on time scales up to millennia are the global sea surface temperatures and the Greenland ice core records (GISP2, GRIP) with <F>&#x03B4;<SUP>18</SUP><RM>O</RM></F> temperature proxy data during the Holocene. Complex atmosphere ocean general circulation models reproduce this behavior quantitatively up to millennia without solar variability, interacting land-ice and vegetation components.</P>
</ABST>
<KWDG>
<KWD>Climate variability</KWD>
<KWD>long-term memory</KWD>
<KWD><F>1/f</F>-noise</KWD>
<KWD>detrended fluctuation analysis</KWD>
</KWDG>
</FRONT>
</ART>
