<ART ID="06374" PID="2328n29" JID="140" BPAGE="5424" EPAGE="5433" PII="S0217979209063742" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Climate and Atmosphere</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCHASTIC MODELING AND FILTERING OF DISCRETE MEASUREMENTS FOR A TURBULENT FIELD:</MTI>
<RTI>Stochastic Modeling and Filtering of Discrete Measurements for a Turbulent Field</RTI>
<STI>APPLICATION TO MEASUREMENTS OF ATMOSPHERIC WIND</STI>
<INFO>Proceedings of the workshop modelling geophysical systems by statistical mechanics methods, 27 April&#x2013;2 May 2008, Erice/Italy.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>BAEHR</SNM>
<EAD>christophe.baehr@meteo.fr</EAD>
<X-REF REFID="S0217979209063742FN001"></X-REF>
<X-REF REFID="S0217979209063742AF001"></X-REF>
</AUT>
<FTN ID="S0217979209063742FN001">
<P>Associated member of the Laboratory of Statistics and Probability of the Toulouse Mathematics Institute (UMR 5219), 118 route de Narbonne 31062 Toulouse Cedex 9.</P></FTN>
<AFF ID="S0217979209063742AF001">M&#x00E9;t&#x00E9;o-France-CNRS CNRM-GAME URA1357, 42 Avenue Coriolis 31057 Toulouse Cedex 1, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2009</RE>
</HIST>
<ABST>
<P>Non-linear filtering of local turbulent fluid measurements was an unexplored domain, in this paper we present original stochastic models and efficient filters to perform it. First we propose non-linear filters for processes of a mean-field law and give the convergence of their particle approximations. Then we define the acquisition process of a vector field along a random path. We deeply modify the Lagrangian models of fluids proposed by the physicists to make them compatible with the problem of filtering, the closure of these equations is obtained by conditioning the dynamics to the observations and to the acquisition process. Our algorithm allowed us to filter velocity measurements of a real turbulent fluid in 3D flows.</P>
</ABST>
<KWDG>
<KWD>Nonlinear filtering</KWD>
<KWD>Lagrangian models</KWD>
<KWD>atmospheric turbulence</KWD>
<KWD>Feynman-Kac formul&#x00E6;</KWD>
</KWDG>
</FRONT>
</ART>
