<ART ID="06382" PID="2328n29" JID="140" BPAGE="5515" EPAGE="5529" PII="S0217979209063821" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Non-Linear Dynamics in Geophysical Systems</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE FLUCTUATION-RESPONSE RELATION IN GEOPHYSICAL SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUGLIELMO</FNM>
<SNM>LACORATA</SNM>
<EAD>g.lacorata@isac.cnr.it</EAD>
<X-REF REFID="S0217979209063821AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063821AF001">Institute of Atmospheric and Climate Sciences, National Research Council, Str. Monteroni, I-73100 Lecce, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ANDREA</FNM>
<SNM>PUGLISI</SNM>
<EAD>andrea.puglisi@roma1.infn.it</EAD>
<X-REF REFID="S0217979209063821AF002"></X-REF>
<X-REF REFID="S0217979209063821AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063821AF002">CNR-INFM-SMC, p.le A. Moro 2, I-00185, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979209063821AF003">Dipartimento di Fisica, Universit&#x00E1; "La Sapienza", p.le A. Moro 2, I-00185, Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ANGELO</FNM>
<SNM>VULPIANI</SNM>
<EAD>angelo.vulpiani@roma1.infn.it</EAD>
<X-REF REFID="S0217979209063821AF004"></X-REF>
<X-REF REFID="S0217979209063821AF005"></X-REF>
<X-REF REFID="S0217979209063821AF006"></X-REF>
</AUT>
<AFF ID="S0217979209063821AF004">Dipartimento di Fisica, Universit&#x00E1; "La Sapienza", p.le A. Moro 2, I-00185, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979209063821AF005">INFN, p.le A. Moro 2, I-00185, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979209063821AF006">CNISM, p.le A. Moro 2, I-00185, Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2009</RE>
</HIST>
<ABST>
<P>One of the major issues concerning the study of a dynamical system is the response to perturbations. In climate dynamics, for example, it is of major interest to understand how a given variable, e.g., the temperature, is sensitive to alterations of some other component of the system, e.g., the greenhouse gas concentration. We review the connection between equilibrium and non-equilibrium properties, also known as Fluctuation-Relaxation Relation, and its main aspects in chaotic and turbulent systems. We consider, in particular, the effects of the fast variables on the slow variables in a multiscale system, as far as the sensitivity properties are concerned. Two examples about (widely speaking) climate modelling are discussed: the Lorenz-96 model and the double-potential well model. Both of them, despite their apparent simplicity, hide the same kind of interesting features of much more complex systems.</P>
</ABST>
<KWDG>
<KWD>Climate dynamics</KWD>
<KWD>Lorenz-96 model</KWD>
<KWD>Fluctuation</KWD>
</KWDG>
</FRONT>
</ART>
