<ART ID="06386" PID="2328n29" JID="140" BPAGE="5570" EPAGE="5582" PII="S0217979209063869" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Methods for Earthquake and Solar Flare Occurrence</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICAL TESTS FOR SCALING IN THE INTER-EVENT TIMES OF EARTHQUAKES IN CALIFORNIA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>&#x00C1;LVARO</FNM>
<SNM>CORRAL</SNM>
<EAD>ACorral@crm.es</EAD>
<X-REF REFID="S0217979209063869AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063869AF001">Centre de Recerca Matem&#x00E0;tica, Edifici Cc, Campus UAB, E-08193 Bellaterra, Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2009</RE>
</HIST>
<ABST>
<P>We explore in depth the validity of a recently proposed scaling law for earthquake inter-event time distributions in the case of the Southern California, using the waveform cross-correlation catalog of Shearer <IT>et al.</IT> Two statistical tests are used: on the one hand, the standard two-sample Kolmogorov-Smirnov test is in agreement with the scaling of the distributions. On the other hand, the one-sample Kolmogorov-Smirnov statistic complemented with Monte Carlo simulation of the inter-event times, as done by Clauset <IT>et al.</IT>, supports the validity of the gamma distribution as a simple model of the scaling function appearing on the scaling law, for rescaled inter-event times above 0.01, except for the largest data set (magnitude greater than 2). A discussion of these results is provided.</P>
</ABST>
<KWDG>
<KWD>Statistical seismology</KWD>
<KWD>scaling</KWD>
<KWD>goodness-of-fit tests</KWD>
<KWD>complex systems</KWD>
</KWDG>
</FRONT>
</ART>
