<ART ID="06387" PID="2328n29" JID="140" BPAGE="5583" EPAGE="5596" PII="S0217979209063870" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Methods for Earthquake and Solar Flare Occurrence</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME, SPACE AND MAGNITUDE CORRELATIONS IN EARTHQUAKE OCCURRENCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>LIPPIELLO</SNM>
<X-REF REFID="S0217979209063870AF001"></X-REF>
<X-REF REFID="S0217979209063870AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063870AF001">Department of Environmental Sciences, Second University of Naples, 81100 Caserta, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979209063870AF002">CNISM, Second University of Naples, 81100 Caserta, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>DE ARCANGELIS</SNM>
<X-REF REFID="S0217979209063870AF003"></X-REF>
<X-REF REFID="S0217979209063870AF004"></X-REF>
</AUT>
<AFF ID="S0217979209063870AF003">Department of Information Engineering, Second University of Naples, 81031 Aversa (CE), <CNY>Italy</CNY></AFF>
<AFF ID="S0217979209063870AF004">CNISM, Second University of Naples, 81031 Aversa (CE), <CNY>Italy</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>GODANO</SNM>
<X-REF REFID="S0217979209063870AF005"></X-REF>
<X-REF REFID="S0217979209063870AF006"></X-REF>
</AUT>
<AFF ID="S0217979209063870AF005">Department of Environmental Sciences, Second University of Naples, 81100 Caserta, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979209063870AF006">CNISM, Second University of Naples, 81100 Caserta, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2009</RE>
</HIST>
<ABST>
<P>Clustering in time and space is a widely accepted feature of seismicity. Much more questionable is the existence of magnitude correlations. The standard approach to time-dependent seismic hazard generally assumes that magnitudes are independent and therefore, in principle, the next earthquake magnitude is unpredictable. We will show that an earthquake magnitude depends on previous ones: earthquakes occur with higher probability close, not only in time and space, but also in magnitude to previous events. Moreover, the magnitude difference fixes the characteristic temporal and spatial scale controlling correlations between events. As a consequence, the next earthquake tends to have a magnitude similar but smaller than the previous one. We will discuss a dynamical scaling relation between energy, time and space distance that reproduces the main statistical properties of experimental catalogs.</P>
</ABST>
</FRONT>
</ART>
